添加问题[更新]

关于更新的问题。这是一个非常一般的标签。如果您有一个更具体的标签(例如,您的问题的包名称),请使用那个。

6152个问题
过滤
标记
0.
投票
1回答
21视图

恢复菜单 - 键盘

安装20.10 ubuntu出错了我需要键入命令#mount -o remoutt,rw /但我的w字母现在是某种原因现在♥字母。如何将键盘更改为英语或如何键入最罕有的...
0.
投票
0.答案
21视图

即使在删除所有i386包之后,也无法从zorin 0s16中删除“i386”体系结构[已关闭]

我无法通过sudo apt update进行更新,因为它给出了以下错误;错误截图为了删除i386,我首先删除了系统中安装的所有i386软件包。。。
-3
投票
0.答案
31次观点

更新Ubuntu 20.04.3 LTS错误

我的笔记本电脑上刚刚安装了Ubuntu20.04.3 LTS(Windows 10双启动)。运行时出现问题:sudo apt update或sudo apt get update它将始终显示以下错误消息:Err:。。。
-4
投票
0.答案
54意见

APT升级ubuntu 20.04 [关闭]上的升级initramfs

注意: - >我的Linux体验高于平均水平。- >我有nvidia gtx 1650笔记本电脑卡。- >我使用Linux Xanmod Cacule Kernel。- >我使用http://ppa.launchpad使用最新的MESA和NVIDIA驱动程序....
0.
投票
0.答案
29种观点

我怎样才能让Ubuntu停止通知我更新?[副本]

我怎样才能让Ubuntu停止要求我更新我的系统?我在它的配置中尝试了两件事,dconf编辑器和“软件和更新”,显然两者都不起作用。。。
0.
投票
0.答案
28次观点

安装tensorflow失败后无法安装更新

Ubuntu 20.04 x86_64 GeForce GT 730 Cuda 10.1(在安装tensorflow之前检查,使用nvcc——版本正常,但现在没有)在我尝试安装tensorflow后,首先失败,我无法。。。
0.
投票
0.答案
35个视图

为什么在Ubuntu 21.10中更新和升级时总是出错[重复]

MERNS @ MERNS:〜/ Desktop $ sudo apt更新ign:1 http://ph.archive.ubuntu.com/ubuntu virise Inelease获取:2 http://security.ubuntu.com/ubuntu水平 - 安全性inrelease [99.5 KB] IGN:3 http://ph.Archive ....
0.
投票
0.答案
31次观点

从ubuntu 14升级到ubuntu 16后系统没有启动[已关闭]

我最近把我的系统从Ubuntu14升级到了Ubuntu16。但是在更新之后,系统没有启动,并且在屏幕上卡住了,如图所示。。。
0.
投票
0.答案
16视图

使自动更新网络相关

我想在Ubuntu连接到我的手机进行wifi时限制其下载,特别是在这个特定网络上禁用自动更新。有什么想法吗?
-4
投票
0.答案
25次观点

E:源列表中的畸形行2 / etc/apt/sources.list.d/github-cli.lis在尝试安装gh后[复制]

我很难在Ubuntu 20.04上安装GH。在尝试手动更新之后,出现错误“源列表中的错误行为2号源列表中的2行.List.d/github-cli.lis”
0.
投票
0.答案
23视图

输入密码没有任何作用

我有一个桌面运行Ubuntu 20.04。我可以启动电脑,我提示我的密码,但是当我输入密码时,没有任何反应。我的密码没有改变。我没有得到一个'...
-4
投票
0.答案
29种观点

E:无法找到包升级[已关闭]

请一些帮助......我有这个错误e:每次尝试更新或升级我的系统时,都无法找到包升级/更新.ener图像描述此处
-2
投票
0.答案
18种观点

使用RAUC [关闭]更新DEBIAN

如果我有一个Debian操作系统在Spectra PC上运行,我可以只使用rauc更新该Debian操作系统吗?我知道一种方法是使用Yocto构建自己的定制linux。但是我不想要定制的linux,我想。。。
0.
投票
0.答案
38次观点

21.10 sudo apt更新始终报告哈希不匹配

无论使用哪个镜像,Sudo apt更新总是报告有不匹配错误。所有建议的变通方法,如apt-get clean等,都没有帮助。我希望你能给我一些想法,Ubuntu 21.10…
-3
投票
0.答案
42次观点

我不能做sudo apt更新sudo apt dist-upgrade sudo apt-get安装gnome-software gnome-packagekit [关闭]

W:问题取消链接文件/var/lib/apt/list//partial/storage.googleapis.com_cros-packages_96_dists_bullseye_release - preparefiles(13:权限被拒绝)w:未解释文件的问题/ var / lib / ...

15 30 50 每页
1
2 3. 4. 5.
......
411.
Baidu